#nav_down {
	width: 100px;
	margin-top: 10;
	position: relative;
	z-index: 10000;
}

#nav_down li p {
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
}

#nav_down a.hover {
	color: #000;
	height: 26px;
	text-decoration: none;
	background: url(../image/img5.jpg) no-repeat 0 0px;
}

#nav_down a:hover {
	text-decoration: none;
}

.secondNav {
	width: 120px;
	text-align: left;
	position: absolute;
	z-index: 1000000;
	top: 35px;
	background: #7BBBEB;
	left: 0;
}

.secondNav dd {
	height: 33px;
	line-height: 33px;
	border-bottom: solid 1px #fff;
}

.secondNav dd a {
	padding: 0;
	margin: 0;
	width: 100%;
	color: #fff;
	text-align: center;
}

.police {
	overflow: hidden;
	padding-left: 40%;
}

.police .p_police {
	float: left;
	width: 20px;
	height: 20px;
	background: url(../image/police.png) no-repeat center 100%;
}

.police .w_police {
	float: left;
	line-height: 20px;
}


/*视频*/

.wrap {
	width: 100%;
	height: 100%;
}

.wrap_top {
	height: 833px;
	padding-top: 332px;
	background: url(../image/cctv_bg.png);
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.video_box {
	position: relative;
	width: 872px;
	height: 490px;
	margin: 0 auto;
	margin-bottom: 150px;
	background-color: black;
}

.video_btn {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 131px;
	height: 131px;
	margin: auto;
	background: url(../image/cctv_btn.png) no-repeat center;
	cursor: pointer;
}

.wrap_top p {
	margin-bottom: 26px;
	font-size: 18px;
	color: #fff;
	text-align: center;
}

.wrap_top span {
	color: #ffcc3f;
}


/*文字*/

.wrap_bottom {
	padding-bottom: 100px;
	background-color: #1e202f;
}

.bot_det {
	margin-bottom: 26px;
	font-size: 18px;
	color: #fff;
	text-align: center;
}

.bot_det span {
	color: #ffcc3f;
}

.main_con {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
	margin-top: 70px;
}

.l_main {
	float: left;
	width: 602px;
	height: 652px;
}

.l_main img {
	display: block;
	width: 100%;
	height: 451px;
	margin-bottom: 24px;
}

.l_main  p {
	background: url(../image/cctv_icon1.png) no-repeat left center;
	margin-bottom: 30px;
	padding-left: 25px;
	font-size: 16px;
	color: #878a9d;
}

.l_box {
	width: 100%;
	height: 94px;
	background: url(../image/cctv_icon2.png) no-repeat center bottom;
}

.l_box span {
	display: block;
	font-size: 24px;
	color: #5e6174;
	text-align: center;
}

.r_main {
	float: right;
}

.r_main img {
	display: block;
	width: 100%;
	height: 569px;
	margin-bottom: 32px;
}

.r_main  p {
	background: url(../image/cctv_icon1.png) no-repeat left center;
	padding-left: 25px;
	font-size: 16px;
	color: #878a9d;
}

.b_con {
	width: 1000px;
	margin: 0 auto;
}

.b_con img {
	display: block;
	width: 100%;
	height: 751px;
	margin-bottom: 32px;
}

.b_con  p {
	background: url(../image/cctv_icon1.png) no-repeat left center;
	padding-left: 25px;
	font-size: 16px;
	color: #878a9d;
}